[sword-devel] Alkitab Bible Study 2.4 is released

Tonny Kohar tonny.kohar at gmail.com
Tue Nov 3 03:20:16 MST 2009


On Tue, Nov 3, 2009 at 5:00 PM, David Haslam <d.haslam at ukonline.co.uk> wrote:
> Tonny,
> I think your Robinson module is out of date.
> Yours is version 1.2 dated 2007-04-27.
> CrossWire repo has version 2.0 dated 2009-09-02.
> Please replace yours, so that anyone who installs Alkitab and who already
> has any other front-end that uses the same module path, does not get their
> Robinson module replaced by an older one.

Thank for the notice regarding outdated robinson module. I will
replace it as soon as possible.

Tonny Kohar
Alkitab Bible Study
imagine, design, create ...

More information about the sword-devel mailing list